/*------------------------------------------------------------------------------
 cosplayList
 ------------------------------------------------------------------------------*/
.cosplayList {
	;
}

/* box */
.cosplayList .box {
	margin: 15px 8px;
	padding: 10px;
	background: #FCE8EE;
	border: 1px solid #F069B655;
	border-radius: 3px;
}

/* heading */
.cosplayList .heading {
	display: flex;
	align-items: center;
	gap: 8px;
	padding: 0 3px 3px;
	border-bottom: 2px solid #F069B6;
}
.cosplayList .heading strong {
	font-size: 116%;
	color: #F90A4D;
}

/* photos */
.cosplayList .photos {
	display: flex;
	gap: 3px;
	margin: 10px 0;
}
.cosplayList .photo {
	flex: 0 0 calc((100% - 6px) / 3);
	position: relative;
	text-align: center;
	display: block;
}
#PC .cosplayList .photo {
	flex: 0 0 calc((100% - 12px) / 5);
}
.cosplayList .photo .wrap {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 150%;
}
.cosplayList .photo .wrap img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.cosplayList .photo .title {
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	width: 100%;
	gap: 3px;
	padding: 3px;
	font-size: 92%;
	color: #FFF;
	background: #FA326EAA;
}

/* more */
.cosplayList .more {
	text-align: right;
	margin: 12px 0 0;
}
